The installation will be done manually: The time now is Find More Posts by smallstudio. Refer to update notes. Send a private message to Lawrence. That being said, if you have a relatively recent computer with PCIe slots, there shouldn’t be anything stopping you from getting a card and hooking the s to that. I purchased a pair of the MOTU version 1 off Ebay with the firewire card but with out the install disk for win xp.

Uploader: Kezshura
Date Added: 16 August 2017
File Size: 61.91 Mb
Operating Systems: Windows NT/2000/XP/2003/2003/7/8/10 MacOS 10/X
Downloads: 67713
Price: Free* [*Free Regsitration Required]

I’m located in the US but I will accept help from anywhere. Installer contains a version 1.

Version also contains maintenance firmware updates for the Traveler. Use this version if you are using Panther Send a private message to thesoundtek. It is not compatible with Firewire – don’t try to connect the two. Just go to MOTU’s website at motu.

Help!!! I need MOTU XP Drivers for card. – Cockos Incorporated Forums

The PCI slots must be powered at 5 volts. MOTU First of all you mtu to see the characteristics of your matherboard. Then, under Audio Interfaces, there is a small link for “Older Versions”. All times are GMT The latest driver installer is for all their hardware, even the legacy products.

  EXPER 8252D XP DRIVER DOWNLOAD

For the drivers, if you use a bit operating system, you can use those for XP even on win7. Refer to update notes. Send a private message to Lawrence.

Windows Drivers

After install completes, power up your MOTU audio interface. That being said, if you have a relatively recent computer with PCIe slots, there shouldn’t be anything stopping you from getting a card and hooking the s to 3224. Use this installer if you are using Mac OS X Use this install if you are using one of the supported interfaces below, and are running OSX You’ll recognize them because the slot see an interruption between pins 50 and Find More Posts by supernova Traveler users who do not have the version 1.

Any help would be greatly appreciated. Mohu More Posts by thesoundtek. Send a private message to guitmart.

I would be happy to pay for the disk and shipping.

– What are the system requirements for the PCI system?

Link for compatible chipset lga all, lga x58, lga b Traveler users can also install the Traveler Hardware Update version 1. The problem with pci is the chipset of the motherboard ICH8, ICH9 because is not a true pci bus it’s a bridge pcie. Windows 98Windows MEWindows If you use a bit win7 can install drivers version ,otu. Yes It’s work perfectly with driver x64 version 1. Motu does not support the any more so no help there Send a private message to supernova Find More Posts by guitmart.

  BCM1000 BTW WINDOWS 7 DRIVER

First of all you have to see the characteristics of your matherboard.